[android-components](../../../index.md) / [mozilla.components.browser.menu](../../index.md) / [BrowserMenu](../index.md) / [Orientation](./index.md)

# Orientation

`enum class Orientation` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/menu/src/main/java/mozilla/components/browser/menu/BrowserMenu.kt#L159)

### Enum Values

| Name | Summary |
|---|---|
| [UP](-u-p.md) |  |
| [DOWN](-d-o-w-n.md) |  |

### Properties

| Name | Summary |
|---|---|
| [concept](concept.md) | `val concept: `[`Orientation`](../../../mozilla.components.concept.menu/-orientation/index.md) |
